#fw-section-collection-template-collection-default {
--color-primary: #dce1c5;
--color-primary-rgb: 220, 225, 197;
--color-background: #c2d0a9;
--color-background-rgb: 194, 208, 169;
--color-on-background: #303637;
--color-on-background-rgb: 48, 54, 55;
--color-on-primary: #303637;
--color-on-primary-rgb: 48, 54, 55;
--color-product-image-background: #c2d0a9;
--color-background-brightness: 199;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #dce1c5;
--primary-btn-text: #303637;
--primary-btn-border-color: #303637;
--secondary-btn-bg: transparent;
--secondary-btn-text: #303637;
--secondary-btn-border-color: #303637;
div.image--background-color { background-color: #dce1c5; border-radius: 1em; }
}
#fw-section-hero-0 {
--color-primary: #f4f1eb;
--color-primary-rgb: 244, 241, 235;
--color-background: transparent;
--color-background-rgb: transparent;
--color-on-background: #f4f1eb;
--color-on-background-rgb: 244, 241, 235;
--color-on-primary: #4c3c2f;
--color-on-primary-rgb: 76, 60, 47;
--color-product-image-background: #c2d0a9;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f4f1eb;
--primary-btn-text: #4c3c2f;
--primary-btn-border-color: #f4f1eb;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f4f1eb;
--secondary-btn-border-color: #f4f1eb;
.section-background__image { background-size: contain; }
}
#fw-section-collections-list-0ef8e2f5-1ffc-47ad-91b0-9a01c39cbeef {
--font-heading-scale: 1.2;
--font-body-scale: 1.5;
}
#fw-section-collections-list-0ef8e2f5-1ffc-47ad-91b0-9a01c39cbeef {

h3.collections-list__item-title { text-align: center; }
div.collections-list__item-image-wrapper { background-color: #dce1c5; border-radius: 1em; }
}
#fw-section-footer {
--font-heading-scale: 1.25;
--font-body-scale: 1.25;
}
#fw-section-footer {
--color-primary: #303637;
--color-primary-rgb: 48, 54, 55;
--color-background: #303637;
--color-background-rgb: 48, 54, 55;
--color-on-background: #c2d0a9;
--color-on-background-rgb: 194, 208, 169;
--color-on-primary: #c2d0a9;
--color-on-primary-rgb: 194, 208, 169;
--color-product-image-background: #c2d0a9;
--color-background-brightness: 52;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #303637;
--primary-btn-text: #c2d0a9;
--primary-btn-border-color: #c2d0a9;
--secondary-btn-bg: transparent;
--secondary-btn-text: #c2d0a9;
--secondary-btn-border-color: #c2d0a9;

}

#fw-section-header {
--font-heading-scale: 1.3;
--font-body-scale: 1.2;
}
#fw-section-header {
--color-primary: #c2d0a9;
--color-primary-rgb: 194, 208, 169;
--color-background: #c2d0a9;
--color-background-rgb: 194, 208, 169;
--color-on-background: #303637;
--color-on-background-rgb: 48, 54, 55;
--color-on-primary: #303637;
--color-on-primary-rgb: 48, 54, 55;
--color-product-image-background: #c2d0a9;
--color-background-brightness: 199;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c2d0a9;
--primary-btn-text: #303637;
--primary-btn-border-color: #303637;
--secondary-btn-bg: transparent;
--secondary-btn-text: #303637;
--secondary-btn-border-color: #303637;
ul.header__dropdown-inner { background-color: #dce1c5; }
li.header__dropdown-item:hover { background-color: #c2d0a9; }
}
#fw-section-product-product-default {
--color-primary: #dce1c5;
--color-primary-rgb: 220, 225, 197;
--color-background: #c2d0a9;
--color-background-rgb: 194, 208, 169;
--color-on-background: #303637;
--color-on-background-rgb: 48, 54, 55;
--color-on-primary: #303637;
--color-on-primary-rgb: 48, 54, 55;
--color-product-image-background: #c2d0a9;
--color-background-brightness: 199;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #dce1c5;
--primary-btn-text: #303637;
--primary-btn-border-color: #303637;
--secondary-btn-bg: transparent;
--secondary-btn-text: #303637;
--secondary-btn-border-color: #303637;
div.gallery__main { background-color: #dce1c5; border-radius: 1em; }
div.gallery-thumbs__image-container--background-color { background-color: #dce1c5; border-radius: 1em; }
}
#fw-section-product-recommendations-product-default {

div.image--background-color { background-color: #dce1c5; border-radius: 1em; }
}